//
//  AppDelegate.swift
//  TagTunes
//
//  Created by Kim Wittenburg on 28.08.15.
//  Copyright © 2015 Kim Wittenburg. All rights reserved.
//

import Cocoa

@NSApplicationMain
internal class AppDelegate: NSObject, NSApplicationDelegate {

    internal func applicationDidFinishLaunching(aNotification: NSNotification) {
        Preferences.sharedPreferences.initializeDefaultValues()
    }
    
    internal func applicationShouldTerminateAfterLastWindowClosed(sender: NSApplication) -> Bool {
        return true
    }

}

